using System.Collections;
using System.Collections.Generic;
using System.Text.RegularExpressions;

namespace Rokojori
{  
  public class HtmlAttributeNode:HtmlNode
  {
    public HtmlAttributeNode( HtmlDocument document, HtmlElementNode parent, string name, string value ):base( document, HtmlNode.NodeType.Attribute )
    {
      _name = name;
      _value = value;
      _parent = parent;
    }

    HtmlElementNode _parent;
    string _name;
    string _value;    

    public string name => _name;
    public string value => _value;


  }
}